VARKON Version 1.15 1997-10-24

> ## exestat - Function

> Execution status
> Description
> Returns the status of execution. Used to determine under what conditions the current module is executing.
> Syntax
> exestat()
> Principal parameters

> None. |

> Optional parameters

> None. |

> Return value
> An INT value 0, 1, 2 or 3.
> 0 = Execution initiated by f5, Run active module
> 1 = Execution initiated by f25, Create part
> 2 = Execution initiated by f7, Change part
> 3 = Execution initiated by f109, Update part

VARKON Homepage | Index